/************************ STEP PAGES ************************/

.step.inner .banner { margin-bottom:70px; }
.step .banner .t-title { position:relative; }
.step .banner .t-cell { display:inline-block; position:absolute; right:15px; top:75%; }
.step .banner ul li {
	text-transform:uppercase;
	background-color:#FFF;
	border:3px solid #9fb059;
	border-radius:100px;
	font:15px 'lato-b';
	text-align:center;
	padding:5px 10px;
	margin-left:30px;
	height:70px;
	width:70px;
	color:#9fb059;
}
.step .banner ul li span { display:block; font-size:22px; }
.step .banner ul li.active { background-color:#89984b; border-color:#89984b; color:#FFF; }
.step .banner ul li a { text-decoration:none; color:#9fb059; }
.step .banner ul li.active a { color:#FFF; }


.step.inner .banner h2 { margin:30px 0 !important; font-size: 20px; line-height: 34px; color:#343433; }

.step .s-one { padding-top:50px; }
.step .s-one h2 {
	font:30px 'lato-b'; line-height: 26px; text-align:center; text-transform: uppercase; margin-bottom:40px !important;color: #9fb059; position:relative;
}
.step .s-one h2:before,
.step .s-one h2:after {
	content:'';
	background-color:#9fb059;
	height:2px; width:40px;
	position:absolute;
	top:50%;
}
.step .s-one h2:before { left:0; }
.step .s-one h2:after { right:0; }

.step .call-box { padding-top:80px; }
.step .call-box h3 { font-size:22px; }
.step .call-box h3 span { color:#444; font-size:22px; }

.step .s-one form { padding-top:25px; }
.step form p { font-size:15px; line-height:21px; margin-bottom:20px; }
.step form p a { color:#444; display:inline-block; }
.step form .form-control { height:44px; }
.step form .btn { width:100%; padding:13px 13px !important; }
.step .img-box { border:0px solid #ddd; padding:0 50px }
.step .img-box img { margin:0 auto; }

/* Step 2 */
.step .s-two .box-s {
	border:1px solid #FFF; height:400px; padding:30px 40px; margin-bottom:30px; color:#444; text-decoration:none;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
}
.step .s-two .box-s:hover { 
	transform: scale(1.01);
	transition: all .25s ease;
    -moz-transition: all .25s ease;
    -webkit-transition: all .25s ease;
}
.step .s-two .box-s h3 { text-align:center; color:#444; }
.step .s-two .box-s .icn-box { border:0px solid #eee; width:200px; margin:0 auto; }
.step .s-two .box-s .icn-box img { margin:0 auto; }
.step .s-two .box-s p { border-bottom:1px solid #ddd; padding:30px 0; height:140px; }
.step .s-two .box-s h5 { font-size:14px; text-transform:uppercase; margin-bottom:7px !important; }
.step .s-two .box-s h4 { font-size:24px; color:#9fb059; }

/* Step 3 */
.step .form-box {
	padding: 30px 20px 20px;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
}
.step .form-box .form-control { height:38px; }
.step .form-box .checkbox { margin:0; }
.step .form-box label { font-family:'lato-b'; color:#777; padding-left:0; text-transform:uppercase; }
.step .form-box .space { padding-top:25px; padding-bottom:25px; }
.step .pkg-detail .space { padding-top:10px; padding-bottom:10px; }
.step .pkg-box { background-color:#9fb059; padding:25px; color:#FFF; margin-bottom:30px;  }
.step .pkg-box h3 { color:#FFF; text-transform:none; }
.step .pkg-box h2 { font-size:28px; }
.step .pkg-box p span { font:50px 'lato-b'; margin-right:10px; }
.step .pkg-box p { font-size:15px; }
.step .pkg-detail h4 { font:15px 'lato-b'; text-transform:uppercase; }
.step .pkg-detail label { padding-left:0;}
.step .pkg-detail a { color:#9fb059; display:inline-block; }
.step .pkg-detail .form-group { margin:10px 0 0 !important; }
.step input[type=checkbox]+.lbl::before,
.step input[type=radio]+.lbl::before { margin-right:10px; }
.inner.step footer { border-top:2px solid #aaa; background-color:transparent; color:#444; padding:0; }
.inner.step footer a { color:#444; }
.inner.step footer .copyrite { border-top:0; padding: 10px 0; }
.inner.step footer .copyrite p { text-align:left; margin-bottom:0; margin-top:0; }
.inner.step footer .copyrite .rite p { text-align:right; }
.step .pkg-detail.cloned { margin-top: 80px !important; }

/***** Media Quiry *****/
@media screen and (max-width: 1199px) {
.step .pkg-box { padding:10px 25px 1px; margin-bottom:15px; }
.step .pkg-box h3 { margin-bottom:0 !important; }
.step .pkg-box h2 { font-size:25px; }
.step .pkg-detail .space { padding:0 0 5px !important; }
.step .pkg-detail .checkbox { margin-bottom:5px; }
.inner.step footer .copyrite { padding:10px 0; }
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
.step .s-two .box-s { height:370px; padding:20px 20px; }
.step .s-two .box-s p { height:135px;  padding-bottom:0; }
.step .s-two .box-s h3 { font-size:18px; }
}
@media screen and (max-width: 991px) {
.step .s-one { padding-top:0; }
.step .call-box { padding-top:40px; }
.step .s-two .box-s {  height:440px; padding:20px 20px;}
.step .s-two .box-s p { height:auto; padding-bottom:10px; }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
.step .pkg-detail.cloned { margin-top:130px !important; }
.step .s-one h2 { font-size:20px; }
.step .s-one h2:before,
.step .s-one h2:after { width:25px; }
.step .form-box { padding:30px 10px 20px; }
.step .form-box label { font-size:13px; }
.step .pkg-box { padding:20px; }
.step .pkg-box p span { font-size:40px; }
.step .pkg-detail .form-group .btn { font-size:14px; }
.inner.step footer .copyrite p { font-size:13px; }
}
@media screen and (max-width: 767px) {
.step .pkg-detail.cloned { position:inherit !important; }
.step .s-one h2 { font-size:20px; margin-bottom:20px !important; }
.step .s-one h2:before,
.step .s-one h2:after { display:none; }
.step .s-one form p { font-size:14px; }
.step .img-box { margin-top:40px; }
.step .s-two .box-s {  height:400px; }
.step .pkg-box { float:left; width:45%; }
.step .pkg-detail { float:left; width:55%; padding: 30px 30px 20px; }
.step .form-box label { font-size:13px; }
.step .form-box .space { padding-top:0; }
.inner.step footer .copyrite { padding:10px 0; }
.inner.step footer .copyrite p { padding:3px 0; }
.inner.step footer .copyrite p,
.inner.step footer .copyrite .rite p { text-align:center; }
}
@media screen and (max-width: 640px) {
.step .s-one .col-sm-6.col-xs-6 { width:100%; }
.step .call-box { text-align:center; }
.step .s-two .col-sm-4.col-xs-6 { width:100%; }
.step .s-two .box-s { height:auto; }
.step .pkg-box { width:100%;}
.step .pkg-detail { width:100%; }
}
@media screen and (max-width: 640px) and (min-width: 481px) {
.step .pkg-box { margin-bottom:0; }
.step .pkg-detail {
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
}
}
@media screen and (max-width: 480px) {
.step .s-two .box-s { text-align:center; }
.step .form-box h3 { padding:0; }
.step .form-box .form-group { padding:0; }
.step .form-box { box-shadow:none; padding:0; }
.step .pkg-box { padding:20px; margin-top:15px; }
.step .pkg-detail { padding:0; }
.step form .btn { font-size:15px; }
.inner.step footer .col-sm-12 { padding:0 !important; }
.inner.step footer .copyrite p,
.inner.step footer .copyrite .rite p { font-size:13px; padding:0; margin:0; }
.inner.step footer .copyrite .rite p { margin-top:5px; }
}
@media screen and (max-width: 400px) {
.step .call-box h3 span { display:block; }
.inner.step footer .copyrite p a { display:inline-block; }
}